#include <stdio.h>
#include <conio.h>

   void main()
{     float length,width;
     clrscr();
     printf("Enter the Number:\n");
     scanf("%f%f",&length,&width);
     area=length*width;
     printf("Area is:%f\n",area);
     getch();
  }

